/*Laptop*/
@media only screen and (max-width:1800px) {
    .webalive-brand-wrap {
        max-width: 200px;
    }
    .webalive-main-menu li a {
        padding: 40px 12px;
    }
    .header-search-box {
        margin-right: 0;
    }
    .webalive-main-menu > .menu-item-has-children > a::after {
        right: -5px;
    }
}
@media only screen and (max-width:1440px) {
    .webalive-main-menu li a {
        padding: 40px 9px;
        font-size: 14px;
    }

    .header-search-box {
        margin-right:0px;
    }

    .Logo-slider .owl-prev {
        margin-left: 10px;
    }

    .Logo-slider .owl-next {
        margin-right: 10px;
    }

    .footer-colume-3,
    .footer-colume-2 {
        padding-left: 64px;
    }

    .about-top-image {
        padding: 0 30px !important;
    }

    .floring-inner-left {
        padding: 0 100px 0 !important;
    }

    .company-overview-content,
    .about-why-choose-pga,
    .about-resource-capability,
    .why-chose-right-column,
    .need-something,
    .contact-area,
    .office-location,
    .blog-left-content-box {
        padding: 0 60px !important;
    }

    .grind-left-area,
    .grind-why-chose {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }

    .why-choose-left-content {
        padding-right: 100px !important;
    }

    .blog-listing-box {
        padding: 0 30px 0 !important;
    }

    .single-post .top-img-ti .container {
        max-width: 100%;
        padding: 0 30px;
    }

    .related-post-section {
        max-width: 100%;
        padding: 75px 30px 100px 30px;
    }

    .offerings-sec {
        padding: 0 30px 0 !important;
    }

    .landing-slider .description-container {
        left: 30px;
    }

    .box-border-button.resource {
        padding: 0 10px !important;
    }

    .box-border-button.resource .elementor-button {
        font-size: 16px !important;
    }

    .webalive-footer .container,
    .header .container {
        padding: 0 30px;
    }

    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer {
        padding: 20px 0 20px 100px;
        max-width: 800px;
    }

    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer .submenu-image-wrapper img {
        height: 240px;
    }

    .webalive-main-menu > .menu-item-has-children > a::after {
        right: -4px;
    }

    .office-location {
        padding: 0 !important;

    }
    header .container {
        padding: 0 30px;
    }
    .search-results .webalive-content-area {
        padding: 0 15px;
    }
    body.blog  .related-posts img {
        height: 228px;
    }
    .header-search-box input {
        min-width: 184px;
        padding-left: 30px !important;
    }
}
/*Laptop*/
@media only screen and (max-width:1366px) {
    .header-search-box input {
        min-width: 194px;
    }
    .webalive-main-menu li a {
        padding: 40px 8px;
        font-size: 12px;
    }
    .landing-slider .description-container {
        top: 22%;
    }
    .blog-listing-box .blfe-post-grid-item-inner img {
        height: 260px !important;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer {
        padding: 20px 0 20px 116px;
    }
    body.blog  .related-posts img {
        height: 213px;
    }
    .header-search-box {
        margin-right: 4px;
    }
}
/*Laptop*/
@media only screen and (max-width:1280px) {
    .header-search-box {
        margin-right: 8px;
    }
    .webalive-brand-wrap {
        max-width: 170px;
    }
    .icon-link-btn ul {
        gap: 16px;
        padding: 1px 0 0 6px;
    }
    .grind-listing .elementor-widget-container{
        padding-right: 60px !important;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu .submenu-caontainer {
        padding: 20px 0 20px 85px;
    }
    body.blog .related-posts img {
        height: 194px;
    }
}
/*Tab Landscape*/
@media only screen and (max-width:1200px) {
    li.phone-icon a span {
        display: none;
    }
    body.blog .related-posts {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
@media only screen and (max-width:1024px) {
    .grind-left-area,
    .grind-why-chose,
    .offerings-sec{
        padding: 0 20px 0!important;
    }
    .floring-inner-left{
        padding: 0 80px!important;
    }
    .company-overview-content,
    .about-why-choose-pga,
    .about-resource-capability,
    .why-chose-right-column,
    .need-something,
    .contact-area,
    .office-location,
    .blog-left-content-box{
        padding:0 20px !important;
    }

    .landing-slider .upper-text {
        font-size: 40px;
        line-height: 48px;
    }
    .landing-slider .description-container {
        top: 17%;
        left: 20px;
    }
    .why-choose-left-content{
        padding-right:20px !important;
    }
    .blog-listing-box{
        padding: 0 20px 0!important;
    }
    .single-post .top-img-ti {
        padding-top: 73px;
    }
    .single-post .top-img-ti .container {
        max-width: 100%;
        padding: 0 20px;
    }
    .single-post .top-img-ti:before {
        width: 100%;
        height: 338px;
    }
    .single-banner-image {
        height: 449px;
    }
    .single-post .entry-content {
        padding: 0 5px;
    }
    .related-post-section {
        max-width: 100%;
        padding: 30px 20px 93px 20px;
    }
    .single-post .top-img-ti .entry-header h1 {
        padding: 39px 0px 18px 0;
    }
    .related-post-section .related-posts-container .related-posts img {
        width: 100%;
        height: 205px;
    }
    .webalive-footer .container {
        padding: 0 20px;
    }
    .webalive-footer {
        padding: 68px 0px 53px 0px;
    }
    .about-top-image {
        padding: 0 20px !important;
    }
    .blog-listing-box .blfe-post-grid-item-inner img {
        height: 226px !important;
        min-height: 226px !important;
    }
    .webalive-footer-widget.widget_media_image {
        margin-top: 94px;
    }
    body.blog .related-posts {
        padding: 0 5px;
    }
}
/*Tab Portrait*/
@media only screen and (max-width:991px) {
    .floring-inner-left{
        padding: 0 20px!important;
    }
    .banner-slider .imag-container {
        height: 450px;
    }
    .banner-slider .imag-container img{
        height: 100%;
        object-fit: cover;
    }
    .company-overview-content h2{
    font-size: 33px !important;
    line-height: 38px !important;
    }
    .gallery-slider .item.large-image img {
        height: 318px;
        object-fit: cover;
    }
    .gallery-slider .item.small-image img {
        height: 148px;
        object-fit: cover;
    }
    .box-border-button.resource .elementor-button {
        font-size: 14px !important;
    }
    .webalive-footer:before {
        background-size: 78%;
        background-position: bottom left;
        left: 0;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu li a {
        padding: 20px 35px;
    }
    .Logo-slider .slider-item-container.item {
        padding: 0 35px;
    }
    body.blog .related-posts {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        padding: 0 5px;
    }
    .single-post .e-blog-sh {
        padding: 0 8px;
    }
    .blog h1.page-title {
        padding: 20px 0px 16px 0;
    }
}
/*Tab Portrait*/
@media only screen and (max-width:768px) {
    .footer-colume-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width:50%;
    }
    .footer-colume-2,
    .footer-colume-3{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .webalive-footer .footer-colume-1 .widget-title {
        font-size: 22px;
        line-height: 33px;
    }
 .video-section {
        background-size: 13% !important;
        background-position: 50% 36% !important;
    }
    .related-post-section .related-posts-container .related-posts img {
        width: 100%;
        height: 156px;
    }
}
/*Mobile View Start*/
@media only screen and (max-width:767px) {
    .footer-colume-1 .textwidget  p:nth-child(2), .footer-colume-1 .textwidget p:nth-child(3) {
        display: inline-block;
    }
    .grind-left-area,
    .grind-why-chose,
    .offerings-sec {
        padding: 0 15px 0 !important;
    }

    .thumnail-slider-part .swiper-slide-inner img {
        height: 280px;
        border-radius: 0 !important;
    }

    .floring-inner-left {
        padding: 0 15px !important;
    }

    .testimonials-section .description-container p {
        font-size: 18px;
    }

    .about-why-choose-pga,
    .about-resource-capability,
    .why-chose-right-column,
    .need-something,
    .contact-area,
    .office-location,
    .blog-left-content-box {
        padding: 0 15px !important;
    }

    .company-overview-content {
        padding: 60px 15px 40px !important;
    }

    .landing-slider .description-container {
        top: 12%;
        left: 15px;
    }

    .banner-slider .imag-container {
        height: 470px;
    }

    .landing-slider .upper-text {
        font-size: 35px;
        line-height: 45px;
    }

    .landing-slider .description-text, .landing-slider .description-text p {
        font-size: 18px;
    }

    .company-overview-content h2 {
        font-size: 30px !important;
    }

    .webalive-navbar-toggler {
        right: 0px;
    }

    .right-colume-box {
        right: 49px;
    }

    .right-colume-box .top-search {
        display: none;
    }

    .webalive-brand-wrap {
        max-width: 161px;
        margin-top: 8px;
    }

    .webalive-brand-wrap {
        max-width: 167px !important;
        margin-top: 8px;
    }

    .footer-colume-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .footer-colume-1,
    .footer-colume-2,
    .footer-colume-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .webalive-footer .footer-colume-1 .widget-title {
        margin: 0px 0px 20px 0px;
        font-size: 18px;
        line-height: 31px;
    }

    .webalive-footer .widget-title {
        margin: 0 0 12px 0;
    }

    .webalive-footer-widget.widget_media_image {
        margin-top: 0px;
        width: 220px;
    }

    .footer-colume-3 {
        margin-top: 25px;
    }

    .contact-from .double-input {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .single-post .top-img-ti {
        padding-top: 73px;
    }

    .single-post .top-img-ti .container {
        max-width: 100%;
        padding: 0 20px;
    }

    .single-post .top-img-ti:before {
        height: 197px;
    }

    .single-banner-image {
        height: 240px;
    }

    .single-post .top-img-ti {
        padding-top: 60px;
    }

    .single-post .top-img-ti .container {
        padding: 0 15px;
    }

    .single-post .entry-content {
        padding: 0 0px;
    }

    .single-post .top-img-ti .entry-header h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .related-post-section .related-posts-container .related-posts {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 40px 0;
    }

    .related-post-section h2 {
        font-size: 27px;
    }

    .related-post-section {
        padding: 35px 15px 65px 15px;
    }

    .single-post .entry-content p {
        font-size: 18px;
        line-height: 28px;
    }

    section.error-404.not-found {
        padding: 39px 0px 60px 0px;
    }

    section.error-404.not-found h2 {
        font-size: 22px;
        line-height: 1.45;
    }

    section.error-404.not-found h1 {
        font-size: 53px;
    }

    .search-results .webalive-content-area {
        margin-top: 60px;
        margin-bottom: 80px;
    }

    .about-top-image {
        padding: 0 15px !important;
    }

    .webalive-footer:before {
        background-size: 100%;
        left: 0;
    }

    .webalive-navbar .webalive-main-menu li a {
        padding: 15px 15px;
    }

    .search-results h2 {
        font-size: 28px;
    }

    .webalive-footer .container,
    .header .container {
        padding: 0 15px;
    }

    .webalive-footer .footer-colume-2 ul li {
        margin: 0px 0 4px 0;
    }

    .footer-colume-1 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
    .footer-colume-2 {
        margin-top: 15px;
    }

    .blog-listing-box .blfe-post-grid-item-inner img {
        height: 200px !important;
        min-height: 200px !important;
    }

    .grecaptcha-badge {
        display: none !important;
    }
    .footer-colume-1 .textwidget  p:nth-child(2) {
        padding-left: 28px;
    }
    .footer-colume-1 .textwidget p:nth-child(3) {
        padding-left: 34px;
    }
    .webalive-footer {
        padding: 70px 0px 15px 0px;
        text-align: center;
    }

    .menu-social-media-container ul li {
        margin-bottom: 12px;
    }

    .footer-colume-1 .textwidget p {
        margin-bottom: 11px;
    }

    .footer-colume-2 .widget {
        margin-bottom: 10px;
    }

    .footer-colume-1 .textwidget p:nth-child(1) {
        margin-bottom: 16px;
    }

    .menu-social-media-container a {
        font-size: 20px;
        justify-content: center;
    }
    .news-letter-box {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }
    .webalive-copyright-widget p {
        text-align: center;
    }
    .news-letter-box input {
        width: 100%;
    }

    .webalive-main-menu .flooring-solution-menu .mb-toggle {
        right: 5px;
    }
    .webalive-main-menu .flooring-solution-menu > .sub-menu li a {
        padding: 18px 25px;
    }
    .menu-social-media-container ul {
        margin: 20px 0 0 0;
    }
    section.no-results.not-found {
        margin-top:70px;
    }
    .webalive-site-content {
        min-height: 275px;
    }
    .grind-listing .elementor-widget-container {
        padding-right: 0px !important;
    }
    .contact-from textarea {
        height: 124px;
    }
    nav.navigation.posts-navigation {
        margin-bottom: 130px;
    }
    .search-results .page-title {
        font-size: 30px;
    }
    .Logo-slider .slider-item-container.item {
        padding: 0 60px;
    }
    .gallery-slider .owl-dots {
        padding: 0 15px;
    }
    .gallery-slider .owl-carousel {
        margin: 0;
    }
    body.blog .related-posts {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    body.blog .related-posts {
        grid-gap: 45px 25px;
        padding: 0 0px;
    }
    .single-post .e-blog-sh {
        padding: 0;
    }
    .pagination-container {
        gap: 15px 2px;
        flex-wrap: wrap;
        transform: scale(0.8);
    }
    .related-post-section .related-posts-container .related-posts img {
        height: 206px;
    }
}
/*Mobile View Small*/
@media only screen and (max-width:360px) {
    .banner-slider .imag-container {
        height: 550px;
    }
    .landing-slider .description-container {
        top: 10%;
    }
    .landing-slider .learn-more-btn {
        padding: 8px 13px;
        min-width: 127px;
        font-size: 15px;
        margin-right: 12px;
    }
    .landing-slider .watch-video-btn {
        padding: 8px 15px;
        min-width: 127px;
        font-size: 13px;
    }
    .gallery-slider .item.small-image img {
        height: 115px;
    }
    .gallery-slider .item.large-image img {
        height: 250px;
    }

}
/*Mobile Tiny Small*/
@media only screen and (max-width:320px) {
    li.phone-icon {
        display: none !important;
    }
}